# Generated by Django 4.2 on 2023-06-06 14:49

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0047_alter_leave_reject_reason"),
    ]

    operations = [
        migrations.AlterField(
            model_name="leave",
            name="reject_reason",
            field=models.TextField(),
        ),
    ]
